The Ultimate Apocalypse mod team proudly presents to the Dawn of War: Soulstorm players and fans, an eagerly awaited and packed with epic content game experience, the Ultimate Apocalypse mod! Imagine a mod featuring massive Warhammer 40,000 battles where all 9 races in Soulstorm (and more!) have a chance at epic victory. A mod where there's no shortage of all new units, buildings, abilities, and even titans! A mod where there's nearly no limits holding you back. It's all about all out, massive war. Wanna nuke your enemies? You can. Gloriously epic titan duels are your thing? Ultimate Apocalypse has you covered. Not only that, but Ultimate Apocalypse is continuously tested to ensure the epic battle experience it delivers remains unique while being completely awesome. Thanks to you (yes, you!) and everyone playing, Ultimate Apocalypse has been steady within the top 20 ranked mods for years.

Report UA - THB HOTFIX FOR v.1.85.5 (OUTDATED!)

This patch has been archived by the uploader because it is out of date and no longer supported. We recommend you browse the file list for the latest patch.

Filename
UA_1.85.5_HOTFIX.1.zip
Category
Patch
Uploader
Lord_Cylarne
Added
Size
2.58mb (2,703,689 bytes)
Downloads
12,835 (1 today)
MD5 Hash
2545c1c72c84a416849f0cd6a8bcc7cf
Embed Button
Embed Widget
Description

INSTALL THE PATCH FIRST! This will apply a hotfix to the patch which will allow players to run the mod without New factions. Without this hotfix, expect multiplayer desync errors and unavailability to play with three new factions. Installation...

Preview
UA - THB HOTFIX FOR v.1.85.5 (OUTDATED!)
Comments
Cannon-Song
Cannon-Song

You guys move quick! Absolutely fantastic. Thanks!

Reply Good karma Bad karma+5 votes
Guest
Guest

because I'm an idiot, where do I put this file?

Reply Good karma Bad karma+2 votes
Lord_Cylarne Author
Lord_Cylarne

Installation instructions provided above and in compressed folder now. ^^

Reply Good karma+6 votes
Wulfburk12
Wulfburk12

the data and locale in here should overwrite the ones in the UltimateApocalypse_THB folder right?

Reply Good karma Bad karma+4 votes
Wulfburk12
Wulfburk12

Oh wait so it isnt it? I should copy the UltimateApocalypse_Patch to the SS main folder? (alongside all the other UltimateApocalypse_xxx something foldiers like THB, Inquisition, Daemons)

Reply Good karma Bad karma+2 votes
ralph777
ralph777

Thank you again UA Team on the quick Hotfix..

And Happy Hunting.

Reply Good karma Bad karma+3 votes
Falchion-
Falchion-

On the hotfix page you say install the patch first and on the patch page you say get the hotfix first

So which one first???

Reply Good karma Bad karma+3 votes
ElsAnna
ElsAnna

I installed UA THB, then patch v1.85.5 and copy files Hotfix file to my SS Steam directory, but it doesnt work. What did i do wrong?

Reply Good karma Bad karma+7 votes
Brsk79
Brsk79

Same here..

Reply Good karma Bad karma+1 vote
nuruddinshah52
nuruddinshah52

OMFG IT HEREEEEE
AHHHH AND A HAPPY YEAR TO YOU

Reply Good karma Bad karma+1 vote
lordhappy99
lordhappy99

did steps getting these errors..
12:26:54.29 MOD -- Initializing Mod ultimateapocalypse_thb, 1.85.52
12:26:54.29 MOD -- Warning: Failed to load archive 'W40k\W40kDataGOTY.sga'
12:26:54.29 MOD -- Warning: Failed to open folder 'DXP2\Locale\english\Data'.
12:26:54.29 MOD -- Warning: Failed to open folder 'DXP2\Data_Shared_Textures\Full'.
12:26:54.29 MOD -- Warning: Failed to open folder 'DXP2\Data_Sound\Low'.
12:26:54.29 MOD -- Warning: Failed to open folder 'DXP2\Data_Music'.
12:26:54.29 MOD -- Warning: Failed to open folder 'DXP2\Data_Whm\High'.
12:26:54.29 MOD -- Warning: Failed to open folder 'W40k\Locale\english\Data'.
12:26:54.29 MOD -- Warning: Failed to open folder 'W40k\Data_Shared_Textures\Full'.
12:26:54.29 MOD -- Warning: Failed to open folder 'W40k\Data_Sound\Low'.
12:26:54.29 MOD -- Warning: Failed to open folder 'W40k\Data_Whm\High'.
12:26:54.29 LOCALIZER -- Requested string ID '16019211' does not fit in a valid key range!
12:26:54.29 LOCALIZER -- Requested string ID '16019211' does not fit in a valid key range!
12:26:54.29 LOCALIZER -- Requested string ID '15014061' does not fit in a valid key range!
12:26:54.29 LOCALIZER -- Requested string ID '15014061' does not fit in a valid key range!
12:26:54.29 LOCALIZER -- Requested string ID '15005899' does not fit in a valid key range!
12:26:54.29 LOCALIZER -- Requested string ID '15005900' does not fit in a valid key range!
12:26:54.29 SIM -- Attempted to load duplicate blueprint, EBPs\Game\DeepStrike\ nightwing_strike.rgd (1044)
12:26:54.29 SIM -- Attempted to load duplicate blueprint, EBPs\Environment\SINGLE_PLAYER_TGD\ ELDAR_STRONGHOLD\ ELDAR_WEBSAIL.RGD (1885)
12:26:54.29 SIM -- Attempted to load duplicate blueprint, EBPs\Environment\TAU\TAU_ORCA_DROPSHIP.RGD (2006)
12:26:54.29 MOD -- Fatal Data Error for entity 'data:attrib\ebps\races\space_marines\troops\ chaplain_advance_sp.rgd' combat_ext - weapon 'weapon\ inquisition_storm_bolter_gk_terminator.lua' is not a valid weapon!
12:26:54.29 WXP Mod Init -- Failed load for step: 'MOD Data Validation'
12:26:54.29 Mod Interface Init -- Failed load for step: 'Mod Init'
12:26:54.29 GAME -- Failed to initialize MOD 'ultimateapocalypse_thb'!
12:26:54.29 FE -- Failed to init MOD!
12:26:54.29 GAME -- Ending FE
12:26:54.29 GAME -- Shutdown quit
12:26:54.56 SPOOGE -- 3802.00MB available texture memory
12:26:54.56 SPOOGE -- 3802.00MB available texture memory
12:26:54.57
Application closed with error code 4

Reply Good karma Bad karma+1 vote
RomanTheTardigrade
RomanTheTardigrade

I got the same thing
Pastebin.com

Reply Good karma Bad karma+1 vote
aybenis
aybenis

Can't launch the mod after installing the patch and hotfix.

Reply Good karma Bad karma+2 votes
madhatter70
madhatter70

i've installed the mod according to the instructions, but testing the chaplain in terminator armor, don't see it. Should the version # change in the upper right corner once launching UA-THB? Mine shows 1.85, build 452

Reply Good karma Bad karma+3 votes
Daemoshiin
Daemoshiin

The Chaos Machine pit automatically switches to Alpha Legion colours for some reason.

Reply Good karma Bad karma+1 vote
Lord_Cylarne Author
Lord_Cylarne

Next patch is currently underway... I greatly apologize as the hotfix only fixes ONE of the errors 1.85.5 initially has. We did not test the non New Races version when we should have. None of us thought to do so, and for that we greatly apologize and this will be remedied ASAP.

Reply Good karma+1 vote
deathlordv2
deathlordv2

So i did all that but when i go to THD i am missing 3 races that's with the hot fix on it ?

Reply Good karma Bad karma+1 vote
Qba616
Qba616

I don't know why but I don't have this things on left side of screen, like building complete or player defeat. Any one know why? (soryy for any misstakes in message, english is not my native language :P )

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

napalm_rain
napalm_rain

Hello i intstalled UA mod with hotfix and when i start to play it says that objective points UA is missing,then a downloaded again and install but its the same thing.Can you please help me.

Reply Good karma Bad karma+1 vote
Tanuithscthais
Tanuithscthais

glad to see the Hotfix is being hotfixed. great mod btw made me switch from Dow Retribution to soulstorm for the unit variety however as much as I would love to use the new factions however the scenario addons for increased popcap or resources or the titan wars thing don't seem to work with that version idk if my installation is messed up or what I will assume it is but just thought I would check

Reply Good karma Bad karma+1 vote
Guest
Guest

i honestly can't find the Space Marine battlefleet Gothic protocols button. when i research 'Apocolypse' from the HQ - it costs 4000 each (as there are supposedly two) the deepstrike beacon can research the jamming upgrade (i forgot its name), but i seriously can't see the other super ability. am i just being particularly dense or is it not there/broken?

Reply Good karma Bad karma+1 vote
GeneralHavoc8989
GeneralHavoc8989

I'm having the same issue with the Protocol Gothic Battlefleet not showing up anywhere, and I can't find anywhere else where it is mentioned.

Reply Good karma Bad karma+1 vote
sentrakh
sentrakh

Playing Imperial Guard I've noticed that the Earthshaker platforms don't seem to be hitting correctly with the incendiary ammunition upgrade, with the shots simply zooming past the intended target and exploding on the opposite side of the map. Perhaps I messed something up with installation?

Reply Good karma Bad karma0 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

alexman59
alexman59

synchronization error when try to play with somebody

Reply Good karma Bad karma+2 votes
Kolsonn
Kolsonn

Just FYI, you guys didn't fix the errors that cause Tau, IG, and Necrons to be unplayable with the NTCore Executable in multiplayer.

Someone released a homemade fix for the people that have been having issues with the archive errors. Leaving the download link here. Make sure to check the ReadMe txt file in the download and check his Steam profile page, give this guy some love: extragaming.club/SoulStorm64bitfixedpatch.rar

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Asagami
Asagami

Dear Lord_Cylarne. When will update 1.86, approximate date?

Reply Good karma Bad karma+1 vote
Duckr
Duckr

Dear Lord_Cylarne, I cannot play ONLINE with my friend any fixes to it?
We got everything

Reply Good karma Bad karma+1 vote
Allendaler
Allendaler

Have the same problem as some other guys: When i try to activate a Mod it restarts and says: Failed to activate the requested game!. Help pls. Anyway you do a great job!

Reply Good karma Bad karma+1 vote
stefanstexstevic
stefanstexstevic

Tau Empire crash game

Reply Good karma Bad karma+1 vote
Bigby
Bigby

Data sync error - Game files do not match

I get this error when playing with a friend regardless of what win conditions we use, we have installed the base game and every single required mod and hotfix correctly and simultaneously to make sure we are doing it right.
We are over trying to make this broken mod work.

Reply Good karma Bad karma+1 vote
kEEn_
kEEn_

Happens with me too, tried everything that has been previously suggested still with no luck. A shame because it's a great mod otherwise.

Reply Good karma Bad karma+2 votes
Bigby
Bigby

It is a great mod single player though :D

Reply Good karma Bad karma+1 vote
Unbaked
Unbaked

um do I send the files to the soulstorm directory or do I extract all and paste the links (ex: C:\Program Files (x86)\THQ\Dawn of War - Soulstorm)in the place where I am supposed to send it. I'm very confused this is my first mod install. I got the base one working I just cant figure out how to add this one and the NT core one. pls help

Reply Good karma Bad karma+1 vote
MrKindCat
MrKindCat

we have waiting quite enough )))I want more,we want MOOOOOOORE...we are waiting and waiting .I'm coming here atleast 2 times per day and...still there is nothing...not even monthly news...Why you forsaken us Cylarne?Why we were forgotten ...for what sin or cause i wonder?Don't you think that those xenomorphs and marines are better...i'd hope not cause i saw a video about it :p Come back to us...or be forever fallen.
Seriously dude)))

Reply Good karma Bad karma+2 votes
stefanstexstevic
stefanstexstevic

NEW update to fix Tau Empire crash?
Release date?x.x.xxxx?

Reply Good karma Bad karma+1 vote
Guest
Guest

And i want some new race, if is it possible? Hmm maybe Steel Legion or Salamanders or all Chaos races like: Tzeench, Khrone, Nurgle and Slaanash
thx :D

Reply Good karma Bad karma+2 votes
Sir_Turkuinn
Sir_Turkuinn

–°haos can choose marks, so there's no need in specific races

Reply Good karma Bad karma+1 vote
Sir_Turkuinn
Sir_Turkuinn

If this is outdated, so where is 1.86?

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Follow Report Profile
Icon
Dawn of War
Contact
Send Message
Release date
Mod watch
Follow
File
Browse
Files
Report
Report
Share
Related Games
Dawn of War
Dawn of War Real Time Strategy
Related Groups
Ultimate Apocalypse mod team
Ultimate Apocalypse mod team Developer & Publisher